/* area header */
/* header .Logo img { height: 49px; }
header.scrolled .Logo img { height: 35px; } */

header .Logo img { 
	height: 80px;
	width: auto;
	max-width: 100%;
	transition: height var(--transition-time);
}
.elementz { top: -100px; }

header .addons form.searchField { display: none; }


header.scrolled #top{
  height: 80px;
}


header.scrolled a.Logo img {
  height: 70px;
}

header a.Logo {
  z-index: 10;
  order: 1;
  margin: 0
}
header .navTree{
  order: 0;
}
header .addons {
  order: 2;
}
header {
  background-color: transparent ;
}
/* Ende van anderen */


footer { 
  background: linear-gradient(to top, var(--neutral-color-dark), var(--font-color-dark));
  margin-top: -1px; 
  border-top: none;
  
}


.LayoutBottom.footnavi.LoStage {
  font-size: 14px;
  margin-top: 20px;
  padding-bottom: 10px;
}



.iqelementz_0Spacer { display: none; }



#top  {
  flex-direction: row; 
  flex-wrap: nowrap; 
  column-gap: 15px;   
  align-items: center; /* Logo zentrieren */
  position: relative; 
  justify-content:flex-start;  
}


header div.addons { justify-content: flex-end; 
  margin-right: unset;
  gap:unset ; }

p {
  text-align: justify;
  font-weight: 400;
}

.ScrollTop{
  display: none;
}

body,
.GPS {
	font-family: 'Quicksand', sans-serif;
}

.Form form{
  border-radius: var(--border-radius-big);
  margin-bottom: 20px;
  background: var(--font-color-light);
}
button.ui{
  border-radius: var(--border-radius-small);

}

#middle {
  margin-top: -50px; 
}

header.scrolled{
  opacity: unset;
}

.cssbutton{
  background-color: transparent;
  border:  1px solid var(--neutral-color-light);
  border-radius: var(--border-radius-small);
}
.cssbutton:hover{
  background-color: var(--neutral-color-light);
  color: var(--font-color-dark);
  border-width: 1px;
  
}

a:hover, .GAS:hover {
    text-decoration: none;
}

@media (max-width: 700px) {
  .socialNetworx img {
    width: 25px; 
    height: auto;
  }
  .Logo img{
    height: 40px !important; 
    
  }
  header.scrolled .Logo img{
    height: 40px !important; 
  }
  
  header .Logo img { 
	top: 0px;
}
}

.Home .contentDisplay .subTitle {
  margin-left: 8.5%;
  margin-right: 8.5%;
}



.contentDisplay .contentBody .title h1 { display: none; }
@media (max-width: 600px) {
  .contentDisplay .contentBody .title h1 { display: initial; }
}

/* Styling middleend_content für content vorfuss */
.middleend_content .contentDisplay { display: flex; gap: 20px}
.middleend_content .contentDisplay { 
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: max( 2%, calc( (100vw - var(--stage-maxwidth)) / 2 ));  /* Ersatz für stage */
  padding-right: max( 2%, calc( (100vw - var(--stage-maxwidth)) / 2 ));  /* Ersatz für stage */
}
.middleend_content .contentDisplay .clearBoth.cfx { display: none; }
.middleend_content .contentDisplay .contentPerson .entry { border-radius: var(--border-radius-big); }
.middleend_content .ClearFloat::after { display: none; }
@media (max-width: 800px) {
  .middleend_content .contentDisplay { flex-wrap: wrap; }
  header .Logo img { 
	top: 0px;
}
}
@media (max-width: 1200px) {
  header .Logo img { 
	top: 0px;
}
}

.middleend_content .userProfileCard { color: var(--font-color-dark) !important; }
.middleend_content .userProfileCard .kontaktinfo a { color: var(--font-color-dark) !important;}

#content_1242{
	background: linear-gradient(to top, var(--logo-color-1-dark), var(--logo-color-1));
}